## wshowkeys 1.0

=== meson_options.txt ===
option('devpath',
	type: 'string',
	value: '/dev/input/',
	description: 'Platform-specific path to input device files. This must be as specific as possible for security reasons.')
