=== debian/changelog ===
wshowkeys (1.0-3) unstable; urgency=medium

  * d/rules: move chmod *after* dh_fixperms (Closes: #1077242)

 -- Birger Schacht <birger@debian.org>  Sat, 27 Jul 2024 14:49:02 +0200

wshowkeys (1.0-2) unstable; urgency=medium

  * Fix d/watch

 -- Birger Schacht <birger@debian.org>  Thu, 04 Jul 2024 21:57:27 +0200

wshowkeys (1.0-1) unstable; urgency=low

  * Initial release. Closes: #947858

 -- Birger Schacht <birger@debian.org>  Sat, 23 Mar 2024 12:29:57 +0100
