=== debian/control ===
Source: wshowkeys
Section: x11
Priority: optional
Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
Uploaders: Antoine Beaupré <anarcat@debian.org>,
           Birger Schacht <birger@debian.org>
Build-Depends: debhelper-compat (= 13),
               libcairo2-dev,
               libinput-dev,
               libpango1.0-dev,
               libudev-dev,
               libwayland-dev,
               libxkbcommon-dev,
               meson,
               wayland-protocols,
Standards-Version: 4.6.2
Homepage: https://git.sr.ht/~sircmpwn/wshowkeys
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/swaywm-team/wshowkeys.git
Vcs-Browser: https://salsa.debian.org/swaywm-team/wshowkeys

Package: wshowkeys
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Wayland keypresses display
 Displays keypresses on screen on supported Wayland compositors
 (requires wlr_layer_shell_v1 support).
 .
 wshowkeys must be configured as setuid during installation. It
 requires root permissions to read input events. These permissions are
 dropped after startup.
