=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic

%:
	dh $@

override_dh_auto_install:
	dh_auto_install

override_dh_fixperms:
	dh_fixperms
	chmod a+s debian/wshowkeys/usr/bin/wshowkeys
