=== debian/watch ===
version=4
opts="mode=git" \
https://git.sr.ht/~sircmpwn/wshowkeys refs/tags/v?(\d\S+)
